package cn.tsy.data.idsse.dsds.model.dict;

import cn.hme.framework.bean.HmeBean;
import cn.hme.framework.jdbc.annotation.HmeTable;
import java.time.LocalDateTime;

/**********************************************
* 字典-资助机构
* @author: zxq
* @date: 2025-03-26 14:59:35
* @version: 1.0.0
* @email: revisit@126.com
* @Company: www.hmesoft.cn
*/
@HmeTable(name = "DICT_FUNDING", key="TSY_ID")
public class DictFunding extends HmeBean{
	private static final long serialVersionUID = -8928297023064002412L;
	private Integer tsy_id;
	//平台类型名称
	private String funding_name;
	//平台分组
	private String funding_eng;
	//创建时间
	private LocalDateTime create_time;
	//排序信息
	private Integer funding_order;

	public Integer getTsy_id() {
		return this.tsy_id;
	}

	public void setTsy_id(Integer tsy_id) {
		this.tsy_id = tsy_id;
	}

	/****
	 * 平台类型名称
	 */
	public String getFunding_name() {
		return this.funding_name;
	}

	/****
	 * 平台类型名称
	 */
	public void setFunding_name(String funding_name) {
		this.funding_name = funding_name;
	}

	/****
	 * 平台分组
	 */
	public String getFunding_eng() {
		return this.funding_eng;
	}

	/****
	 * 平台分组
	 */
	public void setFunding_eng(String funding_eng) {
		this.funding_eng = funding_eng;
	}

	/****
	 * 创建时间
	 */
	public LocalDateTime getCreate_time() {
		return this.create_time;
	}

	/****
	 * 创建时间
	 */
	public void setCreate_time(LocalDateTime create_time) {
		this.create_time = create_time;
	}

	/****
	 * 排序信息
	 */
	public Integer getFunding_order() {
		return this.funding_order;
	}

	/****
	 * 排序信息
	 */
	public void setFunding_order(Integer funding_order) {
		this.funding_order = funding_order;
	}


}